Subject: [core] Summary of Core AA use-cases meeting Nov 5, 2013

From: Olaf Bergmann <[email-masked]>
Date: Wed, 06 Nov 2013 02:42:33 +0100

Today, a group of people who are interested in documenting use-cases for
authorization in the Internet of Things have got together and discussed
the way forward. The participants agreed that the existing drafts
provide a sufficient coverage of relevant use-cases. The next step is to
merge these drafts into a single document and identify those use-cases
that facilitate understanding of the problem space. Intended status of
this document is informational RFC. Nine of the eleven attending people
volunteered to contribute.

Gruesse
Olaf